var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/tools/[slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0m1r1f.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0scn~-6.js")
R.c("server/chunks/ssr/_0ha2ka5._.js")
R.c("server/chunks/ssr/_0_p1a5k._.js")
R.c("server/chunks/ssr/[root-of-the-server]__04uube.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09z7o2x._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01-vr4-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_tools_[slug]_page_actions_06xmo52.js")
R.m(32116)
module.exports=R.m(32116).exports
